## ecdl-outils 2.4.0-2-2

=== Makefile ===
################################
# Makefile pour ecdl-outils    #
################################

SOURCE=ecdl-outils
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
ecdl-outils (2.4.0-2-2) eole-2.4-unstable; urgency=low

  [ Alain Guichard ]
  * [cce37b3] Synchro groupes : Correction nom variable smb_domain_master ( fixes #7683 )
  * [5fb081b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a033d83] Alain Guichard: Update package since 'debian/eole/2.4/2.4.0-2-1'

 -- Alain Guichard <alain.guichard@developpement-durable.gouv.fr>  Tue, 18 Mar 2014 17:46:33 +0100

ecdl-outils (2.4.0-2-1) eole-2.4-unstable; urgency=low

  [ Alain Guichard ]
  * [e299a8e] Mise à jour d'eole skeletor ( ref #6745 )
  * [a4abfe9] Remplacement des variables hidden_if_in en disabled_if_in Renommage dicos/00_ecdl-outils.xml en dicos/20_ecdl-outils.xml par convention eole ( ref #6745 )
  * [a0cc168] Portage vers la 2.4 - oubli "commit -a"  ( fixes #6745 )

  [ Christophe Guérinot ]
  * [1ae5707] test

 -- Christophe Guérinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 06 Dec 2013 15:35:58 +0100

=== debian/control ===
Source: ecdl-outils
Section: admin
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ecdl-outils
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ecdl-outils/repository

Package: ecdl-outils
Architecture: all
# FIXME : découpage des dépendances
Depends: ${misc:Depends}
Description: Outils du module Eole : eCDL
 Ensemble d'outils permettant de gérer des groupes d'utilisateurs
 à partir du contrôleur de domaine eCDL.
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr
